/************* IMPOSTARE NOME TEMA IN STYLE.CSS *************/
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'), url(https://fonts.gstatic.com/s/playfairdisplay/v13/nuFiD-vYSZviVYUb_rj3ij__anPXDTzYhQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwIYqWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptug8zYS_SKggPNyC0ISg.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwN4rWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwPIsWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwJYtWqZPBQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local('Raleway Black'), local('Raleway-Black'), url(https://fonts.gstatic.com/s/raleway/v12/1Ptrg8zYS_SKggPNwK4vWqZPBQ.ttf) format('truetype');
}
/*
font-family: 'Playfair Display', serif;
font-family: 'Raleway', sans-serif;
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  background: #fff;
  color: #5c5c5c;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  outline: none;
}
img {
  max-width: 100%;
  height: auto;
}
/* Set weight depending on used font */
em {
  font-style: italic;
}
p {
  margin: 1em 0;
}
/* Clearfix */
.clearfix:after,
.ubermenu-nav:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
*:first-child + html .clearfix,
*:first-child + html .ubermenu-nav {
  zoom: 1;
}
/* No-style lists*/
.clean-list,
.clean-list li {
  margin: 0;
  padding: 0;
  list-style: none;
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* Alignment */
.fleft {
  float: left;
}
.fright {
  float: right;
}
.alcenter {
  text-align: center;
}
.alleft {
  text-align: left;
}
.alright {
  text-align: right;
}
.aljustify {
  text-align: justify;
}
@media only screen and (max-width: 81.25em) {
  .xxl-alcenter {
    text-align: center;
  }
  .xxl-alleft {
    text-align: left;
  }
  .xxl-alright {
    text-align: right;
  }
}
@media only screen and (max-width: 68.75em) {
  .xl-alcenter {
    text-align: center;
  }
  .xl-alleft {
    text-align: left;
  }
  .xl-alright {
    text-align: right;
  }
}
@media only screen and (max-width: 56.25em) {
  .l-alcenter {
    text-align: center;
  }
  .l-alleft {
    text-align: left;
  }
  .l-alright {
    text-align: right;
  }
}
@media only screen and (max-width: 48em) {
  .m-alcenter {
    text-align: center;
  }
  .m-alleft {
    text-align: left;
  }
  .m-alright {
    text-align: right;
  }
}
@media only screen and (max-width: 40.625em) {
  .s-alcenter {
    text-align: center;
  }
  .s-alleft {
    text-align: left;
  }
  .s-alright {
    text-align: right;
  }
}
img.fleft {
  margin: 0 1em 1em 0;
}
img.fright {
  margin: 0 0 1em 1em;
}
/* Transition */
.csstransition {
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
/* Form Elements */
/* Wrap form elements in p or div with .form-item class */
.form-item:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
*:first-child + html .form-item {
  zoom: 1;
}
input,
button,
textarea,
select {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
}
.form-item input,
.form-item button,
.form-item textarea,
.form-item select {
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  background: #fff;
  margin: 0;
  padding: 0.5em 1em;
}
.form-item input.fleft {
  float: left;
}
.form-item input.fright {
  float: right;
}
input[type=radio],
input[type=checkbox] {
  width: auto;
  border: none;
  margin: 0.25em 1em 0 0;
}
input[type="submit"] {
  -webkit-appearance: none;
}
.form-item label {
  display: block;
  width: 100%;
  float: left;
}
.form-item input[type=submit],
.form-item input[type=reset] {
  cursor: pointer;
}
.form-item input[type=submit]:hover,
.form-item input[type=reset]:hover {
  -webkit-box-shadow: 0 0 5px #ddd;
          box-shadow: 0 0 5px #ddd;
}
/*50% size - Two in a row */
.form-item input.med-size,
.form-item button.med-size,
.form-item textarea.med-size,
.form-item select.med-size,
.form-item label.med-size {
  width: 47.5%;
  margin-left: 5%;
}
.form-item input.med-size:first-child,
.form-item button.med-size:first-child,
.form-item textarea.med-size:first-child,
.form-item select.med-size:first-child,
.form-item label.med-size:first-child {
  margin-left: 0;
}
/*33% - Three in a row */
.form-item input.small-size,
.form-item button.small-size,
.form-item textarea.small-size,
.form-item select.small-size,
.form-item label.small-size {
  width: 28.5%;
  margin-left: 5%;
}
.form-item input.small-size:first-child,
.form-item button.small-size:first-child,
.form-item textarea.small-size:first-child,
.form-item select.small-size:first-child,
.form-item label.small-size:first-child {
  margin-left: 0;
  width: 33%;
}
/*25% size - Four in a row */
.form-item input.smaller-size,
.form-item button.smaller-size,
.form-item textarea.smaller-size,
.form-item select.smaller-size,
.form-item label.smaller-size {
  width: 21.25%;
  margin-left: 5%;
}
.form-item input.smaller-size:first-child,
.form-item button.smaller-size:first-child,
.form-item textarea.smaller-size:first-child,
.form-item select.smaller-size:first-child,
.form-item label.smaller-size:first-child {
  margin-left: 0;
}
/* Buttons & Creative Styles */
.btn {
  display: block;
  text-decoration: none;
  border: 0;
  padding: 0.875em 1em;
}
.btn:hover {
  filter: alpha(opacity=90);
  opacity: 0.9;
}
.btn-red {
  background: #ca2020;
}
.btn-green {
  background: #3fa63f;
}
.btn-orange {
  background: #f3b100;
}
.btn-purple {
  background: #c2b3e6;
}
.btn-light-purple {
  background: #e1d5f1;
}
.btn-magenta {
  background: #d47dae;
}
.btn-blue {
  background: #3278ec;
}
.btn-light-blue {
  background: #98C3DD;
}
.btn-beige {
  background: #e4d1af;
}
.btn-gray {
  background: #404040;
}
.btn-white {
  background: #fafafa;
}
/*Dark or Light Text */
.btn-light {
  color: #fafafa;
}
.btn-dark {
  color: #404040;
}
.stitched {
  background: #ca2020;
  border: 2px dashed #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 0 4px #ca2020;
          box-shadow: 0 0 0 4px #ca2020;
  /* Set same color of background */
  margin: 0 4px;
  /* Set same px as box-shadow depth */
}
*,
*::after,
*::before,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.ie8 * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.col-group-row {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.col-group-row.no-extgut {
  margin: 0 -1em;
}
.as-start {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.as-end {
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.col-group-row.no-marg .col {
  margin: 0;
}
.col-group-row.form-group.no-extgut {
  margin: 0 -0.625rem;
}
.col-group-row.form-group .col {
  margin: 0;
  padding: 0.625rem;
}
.col-group-row:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
*:first-child + html .col-group-row {
  zoom: 1;
}
.col {
  padding: 0.5em 1em;
  float: left;
  word-wrap: break-word;
  margin: 10px 0;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.col-group-row.no-pad .col {
  padding: 0 1em;
}
.col-group-row.zero-pad .col {
  padding: 0;
}
.col.nopad {
  padding: 0 1em;
}
.col.removepad {
  padding: 0;
}
.col.removemarg {
  margin: 0;
}
.col.fright {
  float: right;
}
.col.fleft {
  float: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 1em 0;
}
.col-group-row h1,
.col-group-row h2,
.col-group-row h3,
.col-group-row h4,
.col-group-row h5,
.col-group-row h6 {
  margin: 0 0 1em 0;
}
.no-grow {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
.centered-col {
  margin: 10px auto;
}
.no-shrink {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.no-grow {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
/* MIXIN RESPONSIVE */
/* Colonna al 100% */
.full-col {
  width: 100%;
  float: none;
  clear: both;
}
/* Sistema a 2 colonne */
.one-half {
  width: 50%;
}
/* Sistema a 3 colonne */
.one-third {
  width: 33.33333333%;
}
.two-third {
  width: 66.66666667%;
}
/* Sistema a 4 colonne */
.one-fourth {
  width: 25%;
}
.two-fourth {
  width: 50%;
}
.three-fourth {
  width: 75%;
}
/* Sistema a 5 colonne */
.one-fifth {
  width: 20%;
}
.two-fifth {
  width: 40%;
}
.three-fifth {
  width: 60%;
}
.four-fifth {
  width: 80%;
}
/* Sistema a 6 colonne */
.one-sixth {
  width: 16.66666667%;
}
.two-sixth {
  width: 33.33333333%;
}
.three-sixth {
  width: 50%;
}
.four-sixth {
  width: 66.66666667%;
}
.five-sixth {
  width: 83.33333333%;
}
/* Sistema a 6 colonne */
.one-seventh {
  width: 14.28571429%;
}
.two-seventh {
  width: 28.57142857%;
}
.three-seventh {
  width: 42.85714286%;
}
.four-seventh {
  width: 57.14285714%;
}
.five-seventh {
  width: 71.42857143%;
}
.six-seventh {
  width: 85.71428571%;
}
/* Sistema a 8 colonne */
.one-eighth {
  width: 12.5%;
}
.two-eighth {
  width: 25%;
}
.three-eighth {
  width: 37.5%;
}
.four-eighth {
  width: 50%;
}
.five-eighth {
  width: 62.5%;
}
.sixth-eighth {
  width: 75%;
}
.seventh-eighth {
  width: 87.5%;
}
/*@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.one-fourth { width:50%; }
	.two-fourth { width:50%; }
	.three-fourth { width:50%; }
	.one-sixth { width:16.66666666666667%; }
	.two-sixth { width:33.33333333333333%; }
	.three-sixth { width:50%; }
	.four-sixth { width:66.66666666666667%; }
	.five-sixth { width:83.33333333333333%; }
}

@media only screen and (max-width : 767px) {
 .col { width:100%; }
}
*/
/* SIZE XXL ===== == = === 81.25em (1300px) === = == ===== */
@media only screen and (max-width: 81.25em) {
  .xxl-1-1 {
    width: 100%;
  }
  .xxl-1-2 {
    width: 50%;
  }
  .xxl-1-3 {
    width: 33.33333333%;
  }
  .xxl-2-3 {
    width: 66.66666667%;
  }
  .xxl-1-4 {
    width: 25%;
  }
  .xxl-2-4 {
    width: 50%;
  }
  .xxl-3-4 {
    width: 75%;
  }
  .xxl-1-5 {
    width: 20%;
  }
  .xxl-2-5 {
    width: 40%;
  }
  .xxl-3-5 {
    width: 60%;
  }
  .xxl-4-5 {
    width: 80%;
  }
  .xxl-1-6 {
    width: 16.66666667%;
  }
  .xxl-2-6 {
    width: 33.33333333%;
  }
  .xxl-3-6 {
    width: 50%;
  }
  .xxl-4-6 {
    width: 66.66666667%;
  }
  .xxl-5-6 {
    width: 83.33333333%;
  }
  .xxl-1-8 {
    width: 12.5%;
  }
  .xxl-2-8 {
    width: 25%;
  }
  .xxl-3-8 {
    width: 37.5%;
  }
  .xxl-4-8 {
    width: 50%;
  }
  .xxl-5-8 {
    width: 62.5%;
  }
  .xxl-6-8 {
    width: 75%;
  }
  .xxl-7-8 {
    width: 87.5%;
  }
  .xxl-hide {
    display: none;
  }
  .xxl-show {
    display: block;
  }
}
/* SIZE XL ===== == = === 68.75em (1100px) === = == ===== */
@media only screen and (max-width: 68.75em) {
  .xl-1-1 {
    width: 100%;
  }
  .xl-1-2 {
    width: 50%;
  }
  .xl-1-3 {
    width: 33.33333333%;
  }
  .xl-2-3 {
    width: 66.66666667%;
  }
  .xl-1-4 {
    width: 25%;
  }
  .xl-2-4 {
    width: 50%;
  }
  .xl-3-4 {
    width: 75%;
  }
  .xl-1-5 {
    width: 20%;
  }
  .xl-2-5 {
    width: 40%;
  }
  .xl-3-5 {
    width: 60%;
  }
  .xl-4-5 {
    width: 80%;
  }
  .xl-1-6 {
    width: 16.66666667%;
  }
  .xl-2-6 {
    width: 33.33333333%;
  }
  .xl-3-6 {
    width: 50%;
  }
  .xl-4-6 {
    width: 66.66666667%;
  }
  .xl-5-6 {
    width: 83.33333333%;
  }
  .xl-1-8 {
    width: 12.5%;
  }
  .xl-2-8 {
    width: 25%;
  }
  .xl-3-8 {
    width: 37.5%;
  }
  .xl-4-8 {
    width: 50%;
  }
  .xl-5-8 {
    width: 62.5%;
  }
  .xl-6-8 {
    width: 75%;
  }
  .xl-7-8 {
    width: 87.5%;
  }
  .xl-hide {
    display: none;
  }
  .xl-show {
    display: block;
  }
}
/* SIZE L ===== == = === 56.25em (900px) === = == ===== */
@media only screen and (max-width: 56.25em) {
  .col {
    float: left;
  }
  .l-1-1 {
    width: 100%;
  }
  .l-1-2 {
    width: 50%;
  }
  .l-1-3 {
    width: 33.33333333%;
  }
  .l-2-3 {
    width: 66.66666667%;
  }
  .l-1-4 {
    width: 25%;
  }
  .l-2-4 {
    width: 50%;
  }
  .l-3-4 {
    width: 75%;
  }
  .l-1-5 {
    width: 20%;
  }
  .l-2-5 {
    width: 40%;
  }
  .l-3-5 {
    width: 60%;
  }
  .l-4-5 {
    width: 80%;
  }
  .l-1-6 {
    width: 16.66666667%;
  }
  .l-2-6 {
    width: 33.33333333%;
  }
  .l-3-6 {
    width: 50%;
  }
  .l-4-6 {
    width: 66.66666667%;
  }
  .l-5-6 {
    width: 83.33333333%;
  }
  .l-1-8 {
    width: 12.5%;
  }
  .l-2-8 {
    width: 25%;
  }
  .l-3-8 {
    width: 37.5%;
  }
  .l-4-8 {
    width: 50%;
  }
  .l-5-8 {
    width: 62.5%;
  }
  .l-6-8 {
    width: 75%;
  }
  .l-7-8 {
    width: 87.5%;
  }
  .l-hide {
    display: none;
  }
  .l-show {
    display: block;
  }
}
/* SIZE M ===== == = === 48em (768px) === = == ===== */
@media only screen and (max-width: 48em) {
  .m-1-1 {
    width: 100%;
    float: none;
  }
  .m-1-2 {
    width: 50%;
  }
  .m-1-3 {
    width: 33.33333333%;
  }
  .m-2-3 {
    width: 66.66666667%;
  }
  .m-1-4 {
    width: 25%;
  }
  .m-2-4 {
    width: 50%;
  }
  .m-3-4 {
    width: 75%;
  }
  .m-1-5 {
    width: 20%;
  }
  .m-2-5 {
    width: 40%;
  }
  .m-3-5 {
    width: 60%;
  }
  .m-4-5 {
    width: 80%;
  }
  .m-1-6 {
    width: 16.66666667%;
  }
  .m-2-6 {
    width: 33.33333333%;
  }
  .m-3-6 {
    width: 50%;
  }
  .m-4-6 {
    width: 66.66666667%;
  }
  .m-5-6 {
    width: 83.33333333%;
  }
  .m-1-8 {
    width: 12.5%;
  }
  .m-2-8 {
    width: 25%;
  }
  .m-3-8 {
    width: 37.5%;
  }
  .m-4-8 {
    width: 50%;
  }
  .m-5-8 {
    width: 62.5%;
  }
  .m-6-8 {
    width: 75%;
  }
  .m-7-8 {
    width: 87.5%;
  }
  .m-hide {
    display: none;
  }
  .m-show {
    display: block;
  }
}
/* SIZE S ===== == = === 40.625em (650px) === = == ===== */
@media only screen and (max-width: 40.625em) {
  .s-1-1 {
    width: 100%;
    float: none;
  }
  .s-1-2 {
    width: 50%;
  }
  .s-1-3 {
    width: 33.33333333%;
  }
  .s-2-3 {
    width: 66.66666667%;
  }
  .s-1-4 {
    width: 25%;
  }
  .s-2-4 {
    width: 50%;
  }
  .s-3-4 {
    width: 75%;
  }
  .s-1-5 {
    width: 20%;
  }
  .s-2-5 {
    width: 40%;
  }
  .s-3-5 {
    width: 60%;
  }
  .s-4-5 {
    width: 80%;
  }
  .s-1-6 {
    width: 16.66666667%;
  }
  .s-2-6 {
    width: 33.33333333%;
  }
  .s-3-6 {
    width: 50%;
  }
  .s-4-6 {
    width: 66.66666667%;
  }
  .s-5-6 {
    width: 83.33333333%;
  }
  .s-1-8 {
    width: 12.5%;
  }
  .s-2-8 {
    width: 25%;
  }
  .s-3-8 {
    width: 37.5%;
  }
  .s-4-8 {
    width: 50%;
  }
  .s-5-8 {
    width: 62.5%;
  }
  .s-6-8 {
    width: 75%;
  }
  .s-7-8 {
    width: 87.5%;
  }
  .s-hide {
    display: none;
  }
  .s-show {
    display: block;
  }
}
/* SIZE XS ===== == = === 30em (480px) === = == ===== */
@media only screen and (max-width: 30em) {
  .xs-1-1 {
    width: 100%;
    float: none;
  }
  .xs-1-2 {
    width: 50%;
  }
  .xs-1-3 {
    width: 33.33333333%;
  }
  .xs-2-3 {
    width: 66.66666667%;
  }
  .xs-1-4 {
    width: 25%;
  }
  .xs-2-4 {
    width: 50%;
  }
  .xs-3-4 {
    width: 75%;
  }
  .xs-1-5 {
    width: 20%;
  }
  .xs-2-5 {
    width: 40%;
  }
  .xs-3-5 {
    width: 60%;
  }
  .xs-4-5 {
    width: 80%;
  }
  .xs-1-6 {
    width: 16.66666667%;
  }
  .xs-2-6 {
    width: 33.33333333%;
  }
  .xs-3-6 {
    width: 50%;
  }
  .xs-4-6 {
    width: 66.66666667%;
  }
  .xs-5-6 {
    width: 83.33333333%;
  }
  .xs-1-8 {
    width: 12.5%;
  }
  .xs-2-8 {
    width: 25%;
  }
  .xs-3-8 {
    width: 37.5%;
  }
  .xs-4-8 {
    width: 50%;
  }
  .xs-5-8 {
    width: 62.5%;
  }
  .xs-6-8 {
    width: 75%;
  }
  .xs-7-8 {
    width: 87.5%;
  }
  .xs-hide {
    display: none;
  }
  .xs-show {
    display: block;
  }
}
/* SIZE XXS ===== == = === 20em (320px) === = == ===== */
@media only screen and (max-width: 20em) {
  .xxs-1-1 {
    width: 100%;
    float: none;
  }
  .xxs-1-2 {
    width: 50%;
  }
  .xxs-1-3 {
    width: 33.33333333%;
  }
  .xxs-2-3 {
    width: 66.66666667%;
  }
  .xxs-1-4 {
    width: 25%;
  }
  .xxs-2-4 {
    width: 50%;
  }
  .xxs-3-4 {
    width: 75%;
  }
  .xxs-1-5 {
    width: 20%;
  }
  .xxs-2-5 {
    width: 40%;
  }
  .xxs-3-5 {
    width: 60%;
  }
  .xxs-4-5 {
    width: 80%;
  }
  .xxs-1-6 {
    width: 16.66666667%;
  }
  .xxs-2-6 {
    width: 33.33333333%;
  }
  .xxs-3-6 {
    width: 50%;
  }
  .xxs-4-6 {
    width: 66.66666667%;
  }
  .xxs-5-6 {
    width: 83.33333333%;
  }
  .xxs-1-8 {
    width: 12.5%;
  }
  .xxs-2-8 {
    width: 25%;
  }
  .xxs-3-8 {
    width: 37.5%;
  }
  .xxs-4-8 {
    width: 50%;
  }
  .xxs-5-8 {
    width: 62.5%;
  }
  .xxs-6-8 {
    width: 75%;
  }
  .xxs-7-8 {
    width: 87.5%;
  }
  .xxs-hide {
    display: none;
  }
  .xxs-show {
    display: block;
  }
}
body {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: white;
  background: url("../images/bg-main-pattern-black.jpg");
  -webkit-text-size-adjust: 100%;
}
strong,
b {
  font-weight: 700;
}
em,
i {
  font-style: italic;
}
.fontPlay {
  font-family: 'Playfair Display', serif;
}
/* = GLOBAL CLASSES AND SETTING *****************/
/************************************************/
.cta-default {
  background: #c79129;
  border: 1px solid #c79129;
  color: white;
  display: inline-block;
  text-align: center;
  padding: 0.5em 1em;
  border-radius: 1em;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.cta-default:hover {
  background: none;
  color: #c79129;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.cta-default.medium {
  padding: 0.75em 1.5em;
  border-radius: 1.5em;
}
.cta-default.uppercase {
  text-transform: uppercase;
}
.cta-default.white {
  background: white;
  border: 1px solid white;
  color: #c79129;
  display: inline-block;
  text-align: center;
  padding: 0.5em 1em;
  border-radius: 1em;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.cta-default.white:hover {
  background: none;
  color: white;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.cta-default.white.medium {
  padding: 0.75em 1.5em;
  border-radius: 1.5em;
}
.cta-default.white.uppercase {
  text-transform: uppercase;
}
.main-wrapper {
  width: 1280px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 1280px) {
  .main-wrapper {
    width: 90%;
  }
}
.medium-wrapper {
  width: 700px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .medium-wrapper {
    width: 90%;
  }
}
a {
  color: #c79129;
}
a:hover {
  text-decoration: none;
}
.entry-content p,
.entry-content ol,
.entry-content ul {
  margin-bottom: 1.5rem;
}
.entry-content p,
.entry-content li {
  line-height: 1.75em;
  word-wrap: break-word;
}
.entry-content ul li {
  list-style: outside disc;
  margin-left: 20px;
}
.entry-content small,
.entry-content .font_small {
  font-size: 0.833em;
}
.entry-content pre {
  padding: 1em 1.5em;
  background: #eeeeee;
  border: 1px solid #ffffff;
  margin: 1em 0;
}
.entry-content code {
  font-size: 0.875em;
  font-family: "Lucida Console", Monaco, monospace;
}
.entry-content table {
  margin: 1.5em 0;
  width: 100%;
  font-size: 1.125em;
}
.entry-content table tr th {
  background-color: #c79129;
  color: white;
  text-align: left;
}
.entry-content table tr td {
  border-bottom: 1px solid white;
  padding: 0.75em;
}
.entry-content table tr td:first-child {
  padding-left: 0;
}
.entry-content table tr td:last-child {
  padding-right: 0;
}
@media screen and (max-width: 650px) {
  .entry-content table table {
    overflow-x: auto;
    display: block;
  }
}
.entry-content blockquote {
  font-style: italic;
  padding-left: 1.75rem;
  position: relative;
  margin: 1em 0;
}
.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\f10d";
  font-family: FontAwesome;
}
.entry-content ol {
  list-style: inside decimal;
}
.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-family: 'Playfair Display', serif;
  margin-bottom: 1.5rem;
}
.entry-content h2 {
  font-size: 2.25em;
}
.entry-content h3 {
  font-size: 1.5em;
}
.entry-content h4 {
  font-size: 1.25em;
}
.entry-content p:first-child {
  margin-top: 0;
}
.entry-content p:last-child {
  margin-bottom: 0;
}
.main-thumb {
  margin-bottom: 1.5em;
}
.main-thumb img {
  display: block;
  width: 100%;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
img.size-full {
  width: 100%;
}
#pull {
  position: relative;
  text-transform: uppercase;
  color: #c79129;
  font-weight: 700;
  text-align: center;
  font-size: 1em;
  display: none;
  -webkit-transition: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all;
  cursor: pointer;
  padding: 0.5em 0;
}
#pull i {
  font-size: 1.5em;
}
#pull:hover {
  color: white;
}
@media only screen and (max-width: 1100px) {
  #pull {
    display: block;
  }
}
@media only screen and (max-width: 1100px) {
  #pull + div {
    display: none;
  }
}
@media only screen and (min-width: 1101px) {
  .site-navigation ul > li {
    display: inline-block;
    vertical-align: top;
  }
  .site-navigation ul > li a {
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 0.875rem;
    color: white;
    text-decoration: none;
    padding: 1.5em;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .site-navigation ul > li a::before {
    content: "";
    width: 100%;
    height: 1px;
    background: #c79129;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .site-navigation ul > li a:hover,
  .site-navigation ul > li.current-menu-item a {
    color: #c79129;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .site-navigation ul > li a:hover::before,
  .site-navigation ul > li.current-menu-item a::before {
    opacity: 1;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .site-navigation .sub-menu {
    display: none;
    position: absolute;
    border: 1px dotted gray;
    z-index: 10;
  }
  .site-navigation .sub-menu li {
    display: block;
    border-top: 1px dotted gray;
  }
  .site-navigation .sub-menu li:first-child {
    border-top: none;
  }
  .site-navigation .sub-menu li a {
    display: block;
    white-space: nowrap;
    padding: 1em 1em;
    background: white;
  }
  .site-navigation li:hover ul {
    display: block;
  }
}
@media only screen and (max-width: 1100px) {
  .site-navigation {
    float: none;
  }
  .site-navigation > ul {
    display: none;
  }
  .site-navigation ul li {
    display: block;
    text-align: center;
  }
  .site-navigation ul li.current-menu-item {
    background: none;
  }
  .site-navigation ul li a {
    color: black;
    padding: 0.5rem 1rem;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px solid #a6a6a6;
  }
  .site-navigation ul li:first-child a {
    border-top: 1px solid #a6a6a6;
  }
  .site-navigation .sub-menu li a {
    font-size: 0.875em;
    background: #b3b3b3;
  }
  .site-navigation .sub-menu li:first-child a {
    border-top: none;
  }
}
.gallery {
  margin: 1em -0.5rem !important;
}
.gallery .gallery-item {
  padding: 0 0.5rem;
}
.gallery .gallery-item img {
  border: none !important;
  display: block;
  -webkit-transition: 0.3s linear all;
  transition: 0.3s linear all;
}
.gallery .gallery-item a {
  border: 2px solid #cfcfcf;
  -webkit-transition: 0.3s linear all;
  transition: 0.3s linear all;
  display: block;
  overflow: hidden;
}
.gallery .gallery-item a:hover {
  border: 2px solid black;
  -webkit-transition: 0.3s linear all;
  transition: 0.3s linear all;
}
.gallery .gallery-item a:hover img {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
  -webkit-transition: 0.3s linear all;
  transition: 0.3s linear all;
}
@media (max-width: 768px) {
  .gallery.gallery-columns-4 .gallery-item {
    width: 50% !important;
  }
  .gallery.gallery-columns-4 .gallery-item img {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 480px) {
  .gallery.gallery-columns-4 .gallery-item {
    width: 100% !important;
  }
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides .item-slide {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides .item-slide::first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
.widget_search form {
  position: relative;
}
.widget_search input[type="search"] {
  display: block;
  width: 100%;
  padding: 0.5em 3em 0.5em 0.5em;
  outline: none;
  border: 1px solid #cccccc;
}
.widget_search .submit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0.5em 1em;
  background: none;
  border: none;
}
.standard-page .entry-content {
  line-height: 1.5em;
}
.standard-page .entry-content a {
  color: ;
}
.standard-page .entry-content p,
.standard-page .entry-content li {
  line-height: 1.5em;
  word-wrap: break-word;
}
.standard-page .entry-content p,
.standard-page .entry-content ol,
.standard-page .entry-content ul {
  margin-bottom: 1.5em;
}
.standard-page .entry-content ul li {
  list-style: inside disc;
}
.standard-page .entry-content h1,
.standard-page .entry-content h2,
.standard-page .entry-content h3,
.standard-page .entry-content h4,
.standard-page .entry-content h5,
.standard-page .entry-content h6 {
  color: ;
  line-height: 1em;
  margin: 0.5em 0;
}
.standard-page .entry-content h1 {
  margin-top: 0;
}
.standard-page .entry-content h2 {
  font-size: 2.25em;
  margin-bottom: 0.75em;
}
.standard-page .entry-content h3 {
  font-size: 1.75em;
  margin-bottom: 0.75em;
}
.standard-page .entry-content h4 {
  font-size: 1.375em;
  margin-bottom: 0.75em;
}
.standard-page .entry-content small,
.standard-page .entry-content .font_small {
  font-size: 0.833em;
}
.standard-page .entry-content pre {
  padding: 1em 1.5em;
  background: #e6e6e6;
  border: 1px solid #cccccc;
}
.standard-page .entry-content code {
  font-size: 0.875em;
  font-family: "Lucida Console", Monaco, monospace;
}
.standard-page .entry-content table {
  margin: 1.5em 0;
  width: 100%;
  border: 1px solid #cccccc;
}
@media screen and (max-width: 650px) {
  .standard-page .entry-content table table {
    overflow-x: auto;
    display: block;
  }
}
.standard-page .entry-content table th {
  font-weight: 700;
}
.standard-page .entry-content table th,
.standard-page .entry-content table td {
  padding: 0.5em;
  border: 1px solid #cccccc;
}
.standard-page .entry-content ol {
  list-style: inside decimal;
}
/************************************************/
.topper-bar {
  background: #080808;
  font-family: 'Playfair Display', serif;
  padding: 0.5em 0;
}
.topper-bar .flex-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (min-width: 769px) {
  .topper-bar .flex-wrapper .ct-bx {
    margin-left: 1em;
  }
}
.topper-bar .flex-wrapper .ct-bx .cta-default {
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  .topper-bar .flex-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .topper-bar .flex-wrapper .ct-bx {
    margin: 0.5em 0;
  }
}
.site-header {
  background: #000000;
}
.site-header .flex-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1em 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 768px) {
  .site-header .main-logo {
    width: 50%;
  }
}
@media only screen and (max-width: 480px) {
  .site-header .main-logo {
    width: 60%;
  }
}
.site-header .main-logo img {
  width: 100%;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.site-header.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}
.site-header.fixed .main-logo img {
  width: 70%;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.slick-slider .item-slide {
  position: relative;
}
.slick-slider .item-slide .payoff {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.slick-slider .item-slide .payoff.bottom {
  top: 65%;
}
.slick-slider .item-slide .payoff img {
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  .slick-slider .item-slide .payoff {
    left: 5%;
    right: 5%;
    -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
  }
}
.slick-slider .item-slide .payoff .txt {
  padding: 1em 2em;
  background: rgba(0, 0, 0, 0.9);
  font-family: 'Playfair Display', serif;
  font-size: 1.5em;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .slick-slider .item-slide .payoff .txt {
    width: 100%;
    font-size: 1.25em;
  }
}
.slick-slider .item-slide .payoff .txt .pre-title {
  font-size: 1em;
  position: relative;
  margin-bottom: 2em;
}
.slick-slider .item-slide .payoff .txt .pre-title::after {
  content: "";
  background: white;
  height: 2px;
  width: 50px;
  position: absolute;
  bottom: -1em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.slick-slider .item-slide .payoff .txt .title {
  font-size: 2em;
}
@media only screen and (max-width: 650px) {
  .slick-slider .item-slide .payoff .txt .title {
    font-size: 1.5em;
  }
}
.slick-slider .item-slide .payoff p {
  margin: 1.25rem 0;
}
.slick-slider .img-slide {
  width: 100%;
}
.slick-slider .img-slide img {
  width: 100%;
}
.slick-slider .slick-arrow {
  position: absolute;
  z-index: 3;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  background: none;
  border: none;
  color: white;
  opacity: 0.5;
  font-size: 1.75em;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  outline: none;
}
@media only screen and (max-width: 900px) {
  .slick-slider .slick-arrow {
    font-size: 1.5em;
  }
}
@media only screen and (max-width: 768px) {
  .slick-slider .slick-arrow {
    display: none !important;
  }
}
.slick-slider .slick-arrow:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.slick-slider .slick-arrow.slick-prev {
  left: 1em;
}
.slick-slider .slick-arrow.slick-next {
  right: 1em;
}
.intro-section {
  padding: 4em 0;
}
.intro-section .intro-title {
  font-size: 2.25em;
  font-family: 'Playfair Display', serif;
  color: #c79129;
  margin-bottom: 0.5em;
}
.intro-section .intro-text {
  font-size: 1.125em;
  font-weight: 400;
}
.item-camera .pre-title {
  text-transform: uppercase;
  font-size: 0.875em;
  margin-bottom: 1rem;
}
.item-camera .title {
  margin-bottom: 1rem;
  font-family: 'Playfair Display', serif;
  font-size: 3em;
}
.item-camera .title.with-icon {
  font-size: 2.25em;
}
.item-camera .title.with-icon img {
  max-width: 80px;
  display: inline-block;
  vertical-align: baseline;
  margin-right: 0.5rem;
}
.item-camera .title.with-icon span {
  display: inline-block;
  vertical-align: baseline;
}
.item-camera .description {
  font-size: 1em;
  line-height: 1.75em;
  margin: 1.5rem 0;
}
.item-camera .price-table {
  margin: 2em 0 1em;
  font-size: 1.125em;
}
.item-camera .price-table tr td {
  border-bottom: 1px solid white;
  padding: 0.75em;
}
.item-camera .price-table tr td:first-child {
  padding-left: 0;
}
.item-camera .price-table tr td:last-child {
  padding-right: 0;
}
.item-camera .price-table .time {
  font-weight: 600;
  text-transform: uppercase;
  padding-right: 2em;
}
.item-camera .price-table .striked {
  text-decoration: line-through;
  font-weight: 300;
}
.item-camera .price-table .price {
  font-weight: 900;
  color: #c79129;
}
.listing-camere-slider .item-camera {
  position: relative;
}
@media only screen and (min-width: 901px) {
  .listing-camere-slider .item-camera::before {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    bottom: 0;
    width: 100%;
    width: 50%;
    z-index: 1;
  }
  .sticky-camere.listing-camere-slider .item-camera::before {
    display: none;
  }
}
.listing-camere-slider .item-camera .pre-title {
  font-family: 'Playfair Display', serif;
  text-transform: none;
  font-size: 1.25em;
}
.sticky-camere.listing-camere-slider .item-camera .title {
  margin-top: 0;
}
.sticky-camere.listing-camere-slider .item-camera .description {
  line-height: 1.5em;
  font-size: 1.375em;
}
.listing-camere-slider .item-camera .item-text {
  position: relative;
  z-index: 2;
  padding: 3em 0;
}
@media only screen and (min-width: 901px) {
  .listing-camere-slider .item-camera .item-text {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    z-index: 2;
    width: 100%;
  }
}
.listing-camere-slider .item-camera .item-text .flex-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sticky-camere.listing-camere-slider .item-camera .item-text .flex-wrapper {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.sticky-camere.listing-camere-slider .item-camera .item-text .content {
  background: rgba(0, 0, 0, 0.5);
  padding: 2em;
  text-align: center;
}
@media only screen and (min-width: 901px) {
  .listing-camere-slider .item-camera .item-text .content {
    width: 50%;
  }
  .sticky-camere.listing-camere-slider .item-camera .item-text .content {
    width: auto;
  }
}
.listing-camere-slider .item-camera .item-text .cta-default {
  text-transform: uppercase;
}
.listing-camere-slider .item-camera .item-slider {
  position: relative;
}
@media only screen and (min-width: 901px) {
  .listing-camere-slider .item-camera .item-slider {
    position: relative;
    z-index: 0;
    min-height: 300px;
  }
  .listing-camere-slider .item-camera .item-slider img {
    margin-bottom: -4px;
  }
}
.listing-camere-slider .item-camera .item-arrows {
  position: absolute;
  bottom: 0.5em;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  left: 5%;
}
@media only screen and (min-width: 901px) {
  .listing-camere-slider .item-camera .item-arrows {
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.listing-camere-slider .item-camera .item-arrows .slick-arrow {
  cursor: pointer;
  background: none;
  border: none;
  color: #c79129;
  font-size: 1.75em;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  outline: none;
}
@media only screen and (max-width: 900px) {
  .listing-camere-slider .item-camera .item-arrows .slick-arrow {
    font-size: 1.5em;
  }
}
.listing-camere-slider .item-camera .item-arrows .slick-arrow:hover {
  color: white;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.listing-camere-slider .item-camera .show-video {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-decoration: none;
  color: white;
}
.listing-camere-slider .item-camera .show-video .far {
  font-size: 3em;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 650px) {
  .listing-camere-slider .item-camera .show-video .far {
    font-size: 2em;
    margin-bottom: 0;
  }
}
.listing-camere-slider .item-camera .show-video span {
  display: inline-block;
  font-family: 'Playfair Display', serif;
  margin-top: 1em;
}
@media only screen and (min-width: 901px) {
  .alternate.listing-camere-slider .item-camera {
    /*sopra i 900px alterna destra sinistra testo/img*/
  }
  .alternate.listing-camere-slider .item-camera:nth-of-type(2n+1)::before {
    left: 0;
  }
  .alternate.listing-camere-slider .item-camera:nth-of-type(2n+1) .item-text .flex-wrapper {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .alternate.listing-camere-slider .item-camera:nth-of-type(2n+1) .item-text .content {
    padding-right: 3em;
  }
  .alternate.listing-camere-slider .item-camera:nth-of-type(2n)::before {
    right: 0;
  }
  .alternate.listing-camere-slider .item-camera:nth-of-type(2n) .item-text .flex-wrapper {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .alternate.listing-camere-slider .item-camera:nth-of-type(2n) .item-text .content {
    padding-left: 3em;
  }
}
.area-extra {
  padding: 2em 0;
}
.area-extra .intro-section {
  padding: 2em 0;
}
.listing-offerte .item-offerta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-decoration: none;
  background: #b28225 url("../images/offerte-bg-item.png") no-repeat center;
  min-height: 200px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  text-align: center;
  color: white;
  position: relative;
}
.listing-offerte .item-offerta:hover {
  background-color: #c79129;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.listing-offerte .item-offerta .entry-header {
  padding: 2em 2rem;
}
.listing-offerte .item-offerta .entry-header .title {
  font-size: 1.125em;
  font-weight: 600;
  margin-bottom: 0.5em;
}
.listing-offerte .item-offerta .entry-header .subtitle {
  font-size: 0.875em;
  line-height: 1.25em;
  font-weight: 500;
  color: #000000;
}
.listing-offerte .item-offerta .price-wrap {
  padding: 1em 2rem;
  background: url("../images/offerte-bg-ellisse.png") no-repeat top center;
  background-size: 100% auto;
}
.listing-offerte .view-all {
  margin-top: 1em;
}
.listing-news.summary {
  margin-top: 1em;
}
.listing-news.summary .item-news {
  text-decoration: none;
  margin-bottom: 1em;
  position: relative;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #000000;
  margin-right: 20px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.listing-news.summary .item-news figure img {
  display: block;
  max-width: 100px;
}
.listing-news.summary .item-news .content {
  padding: 1.5em;
  line-height: 1.75em;
  font-size: 0.875em;
  font-weight: 300;
}
.listing-news.summary .item-news .readmore {
  position: absolute;
  right: -20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #31373a;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.listing-news.summary .item-news:hover {
  background-color: #0e1011;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.listing-news.summary .item-news:hover .readmore {
  background-color: #c79129;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.listing-news.summary .view-all {
  margin-top: 1em;
}
.listing-news.summary .view-all .cta-default {
  background: #31373a;
  border: 1px solid #31373a;
  color: white;
  display: inline-block;
  text-align: center;
  padding: 0.5em 1em;
  border-radius: 1em;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.listing-news.summary .view-all .cta-default:hover {
  background: none;
  color: white;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.listing-news.summary .view-all .cta-default.medium {
  padding: 0.75em 1.5em;
  border-radius: 1.5em;
}
.listing-news.summary .view-all .cta-default.uppercase {
  text-transform: uppercase;
}
.img-page-separator img {
  width: 100%;
  display: block;
  opacity: 0.5;
}
.site-footer {
  padding: 3em 0;
  color: #dbeef4;
}
.site-footer .widget-title {
  font-size: 1.125em;
  border-bottom: 1px solid #dbeef4;
  padding-bottom: 1em;
  font-weight: 300;
  margin-bottom: 1.5em;
}
.site-footer .widget-text {
  font-size: 0.875em;
  line-height: 1.25em;
}
.site-footer .widget-text ul {
  margin: 1em 0;
}
.site-footer .widget-text ul li {
  margin-bottom: 0.25em;
  line-height: 1.25em;
}
.site-footer .widget-text ul li a {
  color: #dbeef4;
}
.site-closure {
  text-align: center;
  padding: 0 0 3em;
}
.site-closure .closure-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.site-closure .closure-logo::before,
.site-closure .closure-logo::after {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  content: "";
  height: 1px;
  background-color: #c79129;
}
.site-closure .closure-logo img {
  width: 200px;
  margin: 0 2em;
}
.site-closure .map-places-list {
  margin-top: 2em;
  line-height: 1.25em;
}
.site-closure .map-places-list a {
  text-decoration: none;
  color: #dbeef4;
  font-weight: 300;
}
.site-closure .map-places-list a:hover {
  color: #c79129;
}
.listing-camere-wall {
  padding: 3em 0;
}
.listing-camere-wall .thumb img {
  width: 100%;
}
@media only screen and (min-width: 769px) {
  .listing-camere-wall .content {
    padding-left: 0.5em;
  }
  .listing-camere-wall figure.thumb {
    padding-right: 0.5em;
  }
}
.main-camere-container {
  padding: 4em 0;
}
.main-camere-container .intro-title {
  font-size: 2.25em;
  font-family: 'Playfair Display', serif;
  color: #c79129;
  margin-bottom: 0.5em;
}
@media only screen and (min-width: 769px) {
  .main-camere-container .price-col {
    border-left: 1px solid white;
    padding-left: 2em;
  }
}
.main-camere-container .price-col .cta-wrap a {
  margin: 0.5em 0;
}
.main-camere-container .price-col .cta-wrap a:first-child {
  margin-right: 1em;
}
.main-camere-container .price-table {
  margin-top: 0;
}
.full-page-gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.full-page-gallery .item-gallery {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 33.33333333%;
          flex: 1 1 33.33333333%;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
@media only screen and (max-width: 900px) {
  .full-page-gallery .item-gallery {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }
}
@media only screen and (max-width: 480px) {
  .full-page-gallery .item-gallery {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
}
.full-page-gallery .item-gallery:hover {
  opacity: 0.7;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.full-page-gallery img {
  width: 100%;
  display: block;
}
.big-cta-area {
  background-color: #c79129;
  color: white;
  padding: 4em 0;
  text-align: center;
}
.big-cta-area .title {
  font-family: 'Playfair Display', serif;
  font-size: 2.25em;
}
.big-cta-area .description {
  line-height: 1.5em;
  margin: 1.5em 0;
}
.big-cta-area .cta-wrap a {
  margin: 0.5em;
}
@media only screen and (max-width: 900px) {
  html,
  body {
    font-size: 15px;
  }
}
@media only screen and (max-width: 650px) {
  html,
  body {
    font-size: 14px;
  }
}
